Subject: Lock override

From: [email-masked] (Edward A. Overton)
Date: 31 Jan 1996 22:15:09 GMT

Is there a way to invoke pine (v. 3.91) that will override all locks on
the inbox?  After a reboot of the mail server, pine freezes on any change
to the inbox.  I can successfully read the mail I have received, but when
I expunge or quit (and pine attempts to write my changes) the program
simply freezes up.  The problem is limited to our machines running Solaris
2.3. 

   I can obviously remove the ***.lock file in the mail spool
directory, and as well can remove the pid file that is created in /tmp,
but neither will release my inbox.  I looked at the web site, and found 
justifications for the multiple locks, but no way to override them in one 
fell swoop.

Thanks,
Ed

[email-masked]